function newOgdp02010Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj["List"], appendData : true,
		keymapper : info => info ? info.DEPT_CD : "",
		urls : {
			update : wctx.url("/ogdp/updateDeptStng.do")
		},
		formats: {

		}
	});
	return page.ctrl;
}